/*
Theme Name: GTS Gauges
Theme URI: http://www.gtsgauges.com.au
Author: Searchsmart
Author URI: http://www.searchsmart.com.au/
Description: WordPress Theme Design for GTS Gauges Transmitters & Switches
Version: 1.0
Template: responsive

*/

@import url("../responsive/style.css");

.clear{
	clear: both;
}

body{
	background: #abd7e5 url(images/bg.jpg) repeat-x 0 0;
	font-size: 13px;
}

h1,h2,h3,h4,h5,h6, .widget-title,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
	margin: 0 0 15px 0;
	font-weight: normal;
}

h1{
	font-size: 30px;
}
h2{
	font-size: 24px;
}
h3{
	font-size: 20px;
}
h4{
	font-size: 16px;
}
h5{
	font-size: 14px;
}
h6{
	font-size: 12px;
}

p{
	margin: 0 0 15px 0;
}

#container{
	max-width: 1024px;
	width: 1024px;
}

#header{
	width: 1024px;
	height: 187px;
	background: url(images/header.jpg) no-repeat 0 0;
}

#logo{
	margin: 15px 0 0 10px;
}

#top-widget #text-2 .textwidget{
	color: #FFFFFF;
	font-size: 44px;
	line-height: 40px;
	margin: 32px 30px 0 0;
	text-shadow: 1px 1px 1px #000000;
}

#top-widget #text-2 .textwidget span.head-email{
	font-size: 26px;
	display: inline-block;
	padding-bottom: 10px;
}

#top-widget #text-2 .textwidget a{
	cursor: default;
	color: #FFFFFF;
}
#top-widget #text-2 .textwidget a:hover{
	color: #FFFFFF;
}

.main-nav{
	height: 51px;
}

.menu{
	background: none;
	filter: none;
}

.menu a{
	font-size: 14px;
	padding: 0 20px;
	height: 51px;
	line-height: 51px;
}

.menu a:hover{
	height: 51px;
	line-height: 51px;
	background-image: none !important;
}

.menu li li a:hover{
	height: 20px;
	line-height: 20px;
}

#wrapper{
	width: 1024px;
	border-radius: 0;
	margin: 0 auto;
	padding: 0;
	border: 0 none;
	border-left: 1px solid #8aacb7;
	border-right: 1px solid #8aacb7;
}

#banner-shadow{
	width: 1021px;
	height: 23px;
	margin: 0 0 0 1px;
	background: url(images/banner-shadow.jpg) no-repeat 0 0;
}

#main{
	padding: 0 30px;
}

#content,
#content-blog,
#content-full,
#widgets{
	margin-top: 0;
	margin-bottom: 20px;
}
/*
body.home #widgets{
	width: 26%;
}
*/
body.home .widget-wrapper{
	background: none;
	border-radius: 0;
	margin: 0;
	padding: 0;
	border: 0 none;
}

#main .col-620{
	width: 70%;
	margin-right: 5%;
}

#main .col-300{
	width: 23%;
}

#footer{
	max-width: 100%;
	width: 1024px;
	height: 267px;
	padding: 0;
	background: url(images/footer.jpg) repeat-x 0 0;
	border-left: 1px solid #8aacb7;
	border-right: 1px solid #8aacb7;
}

#footer-widgets{
	height: 209px;
}

#footer-widgets aside{
	width: 290px;
	float: left;
	margin-left: 30px;
	padding-top: 27px;
	font-size: 13px;
	color: #FFFFFF;
}

#footer-widgets aside .widget-title, 
#footer-widgets aside .widget-title-home h3{
	padding: 0 0 10px 0;
	margin: 0;
	font-weight: normal;
	font-size: 18px;
	color: #FFFFFF;
}

#footer-widgets aside ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#footer-widgets aside a,
#footer-widgets aside a:hover{
	color: #FFFFFF;
}

.google-map-placeholder{
	border: 2px solid #FFFFFF !important;
}

.copyright{
	height: 57px;
	line-height: 57px;
	margin: 0 auto;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
}

#footer .copyright a, #footer .copyright a:hover{
	color: #FFFFFF;
}

#footer .copyright a:hover{
	text-decoration: underline;
}



/****/

input.wpcf7-captchar{
	width: 74%;
}

form#searchform label{
	display: block;
}

form#searchform input#s{
	padding: 6px;
	width: 66%;
}

form#searchform input#searchsubmit{
    font-size: 11px;
    height: 29px;
    padding: 4px;
}


#widgets .widget-title, 
#widgets .widget-title-home h3{
	margin: 0;
}

#widgets ul, #widgets ol{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/****/



/** Custom WooCommerce Styles **/

div.breadcrumbs{margin: 0 0 20px 0;}
/*
div.summary form.variations_form{
	display: none;*/
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img{
	border: 1px solid #F2F2F2;
}

.woocommerce div.product div.images, .woocommerce-page div.product div.images, 
.woocommerce #content div.product div.images, .woocommerce-page #content div.product div.images{
	float: none !important;
	width: 100% !important;
}

.woocommerce div.product div.images img, .woocommerce #content div.product div.images img, 
.woocommerce-page div.product div.images img, .woocommerce-page #content div.product div.images img{
	margin-top: 0;
}

.woocommerce div.product div.summary, .woocommerce-page div.product div.summary, 
.woocommerce #content div.product div.summary, .woocommerce-page #content div.product div.summary{
	/*width: 55% !important;*/
	width: 100% !important;
	float: none !important;
}

.woocommerce div.product span.price, .woocommerce div.product p.price, 
.woocommerce #content div.product span.price, .woocommerce #content div.product p.price, 
.woocommerce-page div.product span.price, .woocommerce-page div.product p.price, 
.woocommerce-page #content div.product span.price, .woocommerce-page #content div.product p.price{
	font-weight: bold;
	font-size: 1.55em !important;
}

.product_meta span.sku_wrapper, .product_meta span.posted_in{
	display: block;
}

.woocommerce div.product .woocommerce-tabs ul.tabs, .woocommerce-page div.product .woocommerce-tabs ul.tabs, 
.woocommerce #content div.product .woocommerce-tabs ul.tabs, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs{
	margin: 0 !important;
}

.woocommerce div.product .woocommerce-tabs .panel, .woocommerce-page div.product .woocommerce-tabs .panel, 
.woocommerce #content div.product .woocommerce-tabs .panel, .woocommerce-page #content div.product .woocommerce-tabs .panel{
	border: 1px solid #E0DADF;
	border-top: 0 none;
	padding: 20px !important;
}

.woocommerce .related ul.products li.product, .woocommerce-page .related ul.products li.product, 
.woocommerce .upsells.products ul.products li.product, .woocommerce-page .upsells.products ul.products li.product, 
.woocommerce .related ul li.product, .woocommerce-page .related ul li.product, .woocommerce .upsells.products ul li.product, 
.woocommerce-page .upsells.products ul li.product{
	width: 20% !important;
}

div.widget_shopping_cart_content ul.cart_list.product_list_widget li a{
	display: block !important;
}

div.widget_shopping_cart_content p.buttons a.button{
	font-size: 12px !important;
	padding: 5px 8px !important;
	text-align: center !important;
}

table.variations,
table.variations td{
	border: 0 none !important;
}


p#shiptobilling br{
	display: none;
}

p#billing_country_field,
p#shipping_country_field{
	display: none;
}

p#billing_state_field br,
p#shipping_state_field br{
	display: none;
}


.product-details-left{
	width: 40%;
	float: left;
}

.product-details-right{
	width: 55%;
	float: right;
}



.woocommerce div.product form.cart .variations select, 
.woocommerce #content div.product form.cart .variations select, 
.woocommerce-page div.product form.cart .variations select, 
.woocommerce-page #content div.product form.cart .variations select{
	width: 98% !important;
}

/*******************************/


@media screen and (max-width: 900px){
	
	#container{
		width: 100%;
		max-width: 100%;
		padding: 0;
	}
	
	#header{
		width: 100%;
		background: none;
	}
	
	#logo{
		margin: 0;
		padding: 20px 0 0 0;
		float: left;
		width: 40%;
	}
	
	.top-widget{
		width: 55%;
		float: right;
	}
	
	#top-widget #text-2 .textwidget p{
		font-size: 35px;
	}
	
	#top-widget #text-2 .textwidget span.head-email{
		font-size: 22px;
	}

	.main-nav{
		height: 50px !important;
		line-height: 50px;
	}
	
	#responsive_current_menu_item{
		margin: 0 !important;
		padding: 0 0 0 20px !important;
	}
	
	.js .main-nav a#responsive_menu_button{
		top: 10px !important;
	}
	
	.js .main-nav .menu{
		top: 50px !important;
	}	
	
	#banner-shadow{
		width: 100%;
		margin: 0;
	}
	
	#wrapper{
		width: 100%;
		border: 0 none !important;
	}	
	
	body.home #main .col-620{
		float: none;
	}

	
	.grid, .grid-right{
		float: left;
	}
	
	#footer{
		border: 0 none !important;	
		background-color: #0D4F65;
		height: auto;
	}
	
	#footer-widgets aside{
		width: 26%;
		text-align: left;
	}
	
	#footer-widgets p{
		margin-bottom: 5px;
	}
	
	.copyright{
		padding: 10px 0;
	}
	
	.google-map-placeholder{
		width: 100% !important;
	}

}



@media screen and (max-width: 670px){

	#logo{
		float: left !important;
	}
	
	#top-widget{
		float: right;
	}

	#footer{
		width: 100%;
		max-width: 100%;
	}
	
	.copyright{
		height: auto;
		line-height: 18px;
	}	
	
	body.home #main{
		display: table;
	}
	
	body.home #content{
		display: table-footer-group;
	}	

}

@media screen and (max-width: 600px){

	.socialmedia{display: none;}
	
	body.woocommerce #main .col-620,
	body.woocommerce-page #main .col-620{
		width: 100%;
		margin: 0;
	}
	
	body.woocommerce #main .col-300,
	body.woocommerce-page #main .col-300{
		width: 75%;		
	}
		
	body.blog #main .col-620,
	body.single-post #main .col-620{
		width: 60%;
	}
	
	body.blog #main .col-300,
	body.single-post #main .col-300{
		width: 35%;
	}
	
	body.home #widgets{
		width: 100%;
	}
	



}

@media screen and (max-width: 500px){

	#logo{
		float: left !important;
	}
	
	#top-widget{
		float: right;
	}
	
	.product-details-left,
	.product-details-right{
		float: none;
		width: 100%;
	}
	
	
	#top-widget #text-2 .textwidget p{
		font-size: 30px;
	}
	
	#top-widget #text-2 .textwidget span.head-email{
		font-size: 18px;
	}	
	
	#main .col-620{
		width: 100%;
		margin: 0;
	}
	
	#main .col-300{
		width: 100%;
	}
	
	body.woocommerce ul.products li.product, 
	body.woocommerce-page ul.products li.product{
		width: 45%;
	}
	
	.woocommerce div.product div.images, .woocommerce-page div.product div.images, 
	.woocommerce #content div.product div.images, .woocommerce-page #content div.product div.images{
		width: 60% !important;
	}	
	
	.woocommerce div.product div.summary, .woocommerce-page div.product div.summary, 
	.woocommerce #content div.product div.summary, .woocommerce-page #content div.product div.summary{
		width: 100% !important;
	}	
	
	.woocommerce div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce-page #content div.product div.images{
		width: 60% !important;
	}
	
	/**** Shop Order Page ***/
	.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2,
	.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1{
		width: 100% !important;
		float: none !important;
	}
	
	
	body.blog #main .col-620,
	body.single-post #main .col-620{
		width: 100%;
	}
	
	body.blog #main .col-300,
	body.single-post #main .col-300{
		width: 100%;
	}	
	
	.su-column-1-2,
	.su-column-1-3{
		width: 100%;
		float: none;
	}
	
	#footer{
		background: #09556D;
		height: auto;
	}
	
	#footer-widgets{
		height: auto;
		margin-bottom: 20px;
	}
	
	#footer-widgets aside{
		width: 100%;
		float: none;
		text-align: center;
		margin: 0;
	}
	
	#footer-widgets .widget-title, #footer-widgets .widget-title-home h3{
		text-align: center;
	}
	
	.google-map-placeholder{
		width: 70% !important;
	}
	
	.copyright{
		border-top: 1px solid #0F718E;
		padding: 10px 0;
	}


}

@media screen and (max-width: 400px){

	body.custom-background,
	body{
		background: #006382 !important;
	}
	
	#header{
		height: 260px;
	}
	
	#logo{
		float: none;
		width: 100%;
		padding: 0 !important;
	}
	
	#top-widget.top-widget{
		width: 100%;
		float: none;
		text-align: center;
	}
	
	#top-widget #text-2 .textwidget p{
		margin: 0;
	}

	body.woocommerce ul.products li.product, 
	body.woocommerce-page ul.products li.product{
		width: 100%;
	}
	
	body.woocommerce #main .col-300,
	body.woocommerce-page #main .col-300{
		width: 100%;		
	}	
	
	body.woocommerce div.product div.images, body.woocommerce-page div.product div.images, 
	body.woocommerce #content div.product div.images, body.woocommerce-page #content div.product div.images{
		width: 100%;
		float: none;
	}
	
	body.woocommerce div.product div.summary, body.woocommerce-page div.product div.summary, 
	body.woocommerce #content div.product div.summary, body.woocommerce-page #content div.product div.summary{
		width: 100%;
		float: none;
	}
	
	.woocommerce .related ul.products li.product, .woocommerce-page .related ul.products li.product, 
	.woocommerce .upsells.products ul.products li.product, .woocommerce-page .upsells.products ul.products li.product, 
	.woocommerce .related ul li.product, .woocommerce-page .related ul li.product, .woocommerce .upsells.products ul li.product, 
	.woocommerce-page .upsells.products ul li.product{
		width: 48% !important;
	}
	
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals{
		width: 100% !important;
	}
	
	.woocommerce table.cart .product-thumbnail, .woocommerce #content table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail, .woocommerce-page #content table.cart .product-thumbnail{
		display: none !important;
	}
	
	.woocommerce table.cart .product-remove, .woocommerce #content table.cart .product-remove, .woocommerce-page table.cart .product-remove, .woocommerce-page #content table.cart .product-remove{
		padding-left: 0 !important;
		padding-right: 0 !important;
	}	
	
	.woocommerce table.shop_table th, .woocommerce-page table.shop_table th{
		padding-left: 5px !important;
		padding-right: 5px !important;
	}	

	

}

@media screen and (max-width: 320px){

	#wrapper,
	#footer{
		border: 0 none;
	}



}

.pswp__bg{opacity: 0.6 !important;}